subsystem:
	cd AddMatrices && $(MAKE)
	cd AddOne && $(MAKE)
	cd AddVectors && $(MAKE)	
	cd CornerHarris && $(MAKE)
	cd DFT_CPU && $(MAKE)
	cd DFT_GPU && $(MAKE)
	cd Diffusion_GM && $(MAKE)
	cd Diffusion_Texture && $(MAKE)
	cd GradientMagnitude && $(MAKE)
	cd ImageComposition && $(MAKE)
	cd ImageFilters && $(MAKE)
	cd ImageModification && $(MAKE)
	cd loadImage && $(MAKE)
	cd MemoryManage && $(MAKE)
	cd MultiGPU_HelloWorld && $(MAKE)
	cd MultiDiffusion && $(MAKE)

